<!DOCTYPE html>
<html>
<head>
	<title>hotel</title>
	<script type="text/javascript" src="///home/rameswar/Desktop/my%20java_script/js/main.js"></script>
</head>
<body>
	<input type="file" id="upload_file" />
	<input type="date" id="date" />
	<input type="time" id="time" />
	<button type="button" value="upload" onclick="file_upload();">upload</button>
	<p id="demo"></p>

</body>
</html>